
Showroom Mobile Banking - Bug #13519

[IB][Edit Nickname] Unable to Click Button "save Changes" on Menu Edit NickName [IB-34]

16 April 2022 02:51 AM - Nor Khairun Aqila Jesmen

Status: Pending SIT Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Setting

2. Click App Preferences

3. Click Edit Nickname

4. Input Nickname

5. Click Save

Issue: Unable to Click Button "save"

Expected Fixes:   Able to Click Button “save” & Success Edit nickname

History

#1 - 05 September 2022 02:37 AM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

This bug has been fixed.

#2 - 16 November 2022 09:45 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT

Files
